Subject: Atlas Shaper Questions

From: George Edwards <[email-masked]>
Date: Sat, 06 Jul 1996 22:14:43 -0500

First...Thanks to all who responded to my request for help in obtaining 
a manual and/or parts list for my recently acquired Atlas 7" Shaper.  I 
have already received a copy of Catalog No. 7B and have another on the 
way from Clausing's Service Center ($5.00 - phone #(219)533-0403 they 
are very nice folks!).  All this information came from responses to my 
request for help.

New question:  Now that I'm armed with a Repair Parts List with 
Operating Instructions, I'm really learning how little I know about this 
new challange.  I understand why it is important to time the cross feed 
so that it happens during the idle stroke.  To make this happen when the 
table is feeding to the left (as I stand facing the front of the shaper) 
I set the small lever on the side of the ratchet gear case to the letter 
L and the slide nut on the crank disc to the side marked R...the table 
feeds Left and advances on the idle stroke.  What confuses me is that I 
am setting the slide nut to the side marked R.  The instructions tell 
you to "secure the slide nut on the proper half of the crank disc".  On 
my machine "the proper half" appears to be marked R when setting the 
small lever to L which moves the table to the left on the idle stroke.  
If I set the slide nut to the side marked L, the table advances on the 
power stroke.  Is this normal on your machine?

"Left vs Right"...the Parts List/Operations Instructions seems to have 
conflicting data on this as well.  Under the "Cross Feed" category it 
identifies that when the small lever is set to R the table travels to 
the Right "when viewed from the front"....which is the way I was taught 
to use...e.g. "from the operator's position".  And this happens as 
stated.  In the Parts information it states that the serial number plate 
is on the Right side of the shaper frame and the illustration shows this 
to be the Left side as seen from the front of the machine.  The serial 
number notation also states that on shapers without this plate the 
serial number is found on the Left Frame Way.  Mine is an older machine 
(S/N 1269) and is stamped in the "Left Frame Way" which is on the Right 
side as you face the front of the machine.

Everything seems to be working fine in spite of my Left/Right confusion. 
Does this information match up with your machine and your findings?

Thanks again for being there and responding,

George